Subject: Re: Network oops

From: "David S. Miller" <[email-masked]>
Date: Sun, 09 Jun 2002 21:32:24 -0700 (PDT)

Also we need to know what network driver, if preemption is being
used (being from mvista I assume you are using preemption, and if
so make sure you have the preemption networking patches applied).